Bug 226797 - graphics/py-scikit-image: add support for Python3
Summary: graphics/py-scikit-image: add support for Python3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-20 09:20 UTC by Max Brazhnikov
Modified: 2018-03-23 09:07 UTC (History)
1 user (show)

See Also:
eric: maintainer-feedback+


Attachments
patch (822 bytes, patch)
2018-03-20 09:20 UTC, Max Brazhnikov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Max Brazhnikov freebsd_committer 2018-03-20 09:20:45 UTC
Created attachment 191657 [details]
patch

Don't restrict the port to Python 2 only and allow co-install for several Python versions
Comment 1 Eric Camachat 2018-03-22 21:18:15 UTC
Looks good for me.
Comment 2 commit-hook freebsd_committer 2018-03-23 08:28:31 UTC
A commit references this bug:

Author: makc
Date: Fri Mar 23 08:28:24 UTC 2018
New revision: 465336
URL: https://svnweb.freebsd.org/changeset/ports/465336

Log:
  graphics/py-scikit-image:
  - Don't restrict the port to Python 2 only and allow concurrent installation

  PR:		226797
  Approved by:	Eric Camachat (maintainer)

Changes:
  head/graphics/py-scikit-image/Makefile